
#!/usr/bin/env python
#
#Psychologist

  
print "Hey! This is your new psychologist. Type stop whenever you are finished."
answer = "stop"
while(answer !="yes"):
    answer = raw_input ("Would you like to begin? ")
    if answer =="stop":
        print "Goodbye! I hope I've helped."
    else:
        print "Great! Let's begin."
answer = "good"
while(answer !="bad"):
    answer = raw_input ("How are you? ")
    if answer =="bad":
        print "I'm sorry, what's wrong?"
        person = raw_input ("Who are you having issues with? ")
        print "I hope things between you and " + person + " get better soon."
    else:
        print "Great! I guess you don't need me any more..."
answer = "nothing"
while(answer !="everything"):
    answer = raw_input ("What does " + person + " do that bothers you? ")    
    if answer != "nothing":
        print "Maybe you should try telling " + person + " how you feel."
    else:
        print "Well, that's good."
answer = "a few years ago"
while answer !="today":
    answer = raw_input ("When did " + person + " start bothering you? ")
    if answer == "today":
        print "I think you might need some more time to see if you really need my help."
    else:
        print "That's a long time."

